View Issue Details

IDProjectCategoryView StatusLast Update
0003455Path[FreeCAD] Bugpublic2018-11-04 22:30
Reportersliptonic Assigned Tomlampert  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.18 
Target Version[FreeCAD] 0.18Fixed in Version[FreeCAD] 0.18 
Summary0003455: Path Custom object does not have a tool property.
DescriptionThe Path Custom is a very simple object but is not implemented like other operations. It does not have an associated Tool controller. As a result, it can't be simulated like other operations.
TagsNo tags attached.
FreeCAD Information

Issue History

Date Modified Username Field Change
2018-05-03 15:01 sliptonic New Issue
2018-11-03 23:39 mlampert Assigned To => mlampert
2018-11-03 23:39 mlampert Status new => assigned
2018-11-04 22:30 wmayer Status assigned => closed
2018-11-04 22:30 wmayer Resolution open => fixed
2018-11-04 22:30 wmayer Fixed in Version => 0.18
2018-11-04 22:30 wmayer Note Added: 0012133